Matrix Games Forums

To End All Wars Releasing on Steam! Slitherine is recruiting: Programmers requiredPandora: Eclipse of Nashira gets release dateCommunity impressions of To End All WarsAgeod's To End All Wars is now availableTo End All Wars is now available!Deal of the Week: Field of GloryTo End All Wars: Video, AAR and Interview!Ageod's To End All Wars: Video, AAR and Interview!To End All Wars: Artillery
Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

Unable to use update feature

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [Current Games From Matrix.] >> [Ancients] >> Field of Glory Series >> Tech Support >> Unable to use update feature Page: [1]
Login
Message << Older Topic   Newer Topic >>
Unable to use update feature - 3/14/2012 6:04:27 PM   
Tophat1812

 

Posts: 1609
Joined: 1/16/2006
Status: offline
The auto-updater continues not to work and instruct me to contact matrix tech support for help.

Now i can download and install the 1.71 patch from matrix............should i do this?

This was resolved successfully.

< Message edited by Tophat1812 -- 3/16/2012 4:11:16 AM >
Post #: 1
Page:   [1]
All Forums >> [Current Games From Matrix.] >> [Ancients] >> Field of Glory Series >> Tech Support >> Unable to use update feature Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.057